Will Internet explorer 6.0 is supported with RBPM 3.7

Because in Documentation pre-requisite i could see the below:

Internet Explorer 8 is supported on:
Windows XP with SP3
Windows Vista
Internet Explorer 7 is supported on:
Windows XP SP3

Currently we have IE 6.0 on Windows XP SP2... Will it support with RBPM
3.7


--
lvaradha
------------------------------------------------------------------------
lvaradha's Profile: http://forums.novell.com/member.php?userid=77512
View this thread: http://forums.novell.com/showthread.php?t=403797